start(1)

NAME
start - OTP start script example for Unix.

DESCRIPTION

The start script is an example script on how to start up the Erlang system in embedded mode on Unix.

For more information about the use, see the Embedded System User's Guide in System Documentation.

EXPORTS

start [ data_file ]

    Argument:

        data_file:
            Optional. Specifies what start_erl.data file to use.

    Environment variable RELDIR can be set before calling this example, which sets the directory where to find the release files.

SEE ALSO

run_erl(1), start_erl(1)